Subject: Re: bug#56291: 29.0.50; version-control versus gnus-backup-startup-file

From: Mike Kupfer <[email-masked]>
Date: Wed, 29 Jun 2022 07:44:44 -0700

Mike Kupfer wrote:

> How about
> 
>     The usual way to set this variable is globally, through your init
>     file or the customization buffer.  However, you can set
>     ‘version-control’ locally in an individual buffer to control the
>     making of backups for that buffer’s file (*note Locals::).  Some
>     packages, such as Rmail, override the global setting of
>     ‘version-control’ this way.  You can also have Emacs set
>     ‘version-control’ locally whenever you visit a given file (*note File
>     Variables::).

Or maybe put the last sentence in a separate paragraph?

mike